﻿.Responsive div.Feedback_Message_Wrapper {
    margin-top: 35px;
}

.Page div.Feedback_Message_Wrapper {
    margin-top: 0;
}

div.Feedback_Message_Error,
div.Feedback_Message_Success,
div.Feedback_Message_Warning,
div.Feedback_Message_Info {
    left: 0;
}

.RememberLoginText {
    color: #fff;
    display: inline;
    margin-left: 10px;
    vertical-align: top;
}

.EditRecord_Caption {
    text-align: center;   
}

.login{
    
}

.login__image{
    -o-object-fit:cover;
    -o
}

.login__image{
    display:block;
    margin:auto;
}

.layout-login .login__image img {
    height:auto;
    width:100%;
    display:block; 
    margin-top: -3%;
}

/*CSS for Osano Cookie Manager*/
.osano-cm-link {display: none !important;} 

.osano-cm-widget {display: none !important;}
